﻿/* mega menu outer div */
.navigation {

	}
#unityMenu {
	font-size:28px;	
	}
	
/* mega menu most outer list */
.nav-menu {
	margin: 0;
	padding: 0;	
	background-color:transparent; 
	display: block;
	position: relative;
	z-index:10000;
	list-style: none;
	z-index: 15;
	min-height:48px;
	padding-left:0px;
	border:none;
	}

/* a top level navigation item in the mega menu */
.nav-item {
	list-style: none;
	display: inline-block;
	padding: 0;
	margin: 0;
	font-size:28px;	
	font-weight:400;
	font-family: 'Roboto Condensed', sans-serif;
	text-transform:none;
	border:none;
	}

/* first descendant link within a top level navigation item */
.nav-item > span, .nav-item > a {
	position: relative;
	display: inline-block;
	padding: 10px 10px 22px 10px;
	margin: 0 10px 0 10px;
	color:#3c912f;
	background-color:#FFF;
	text-align:left;
	border:none;
	font-family: 'Roboto Condensed', sans-serif;
	letter-spacing:-0.03em;
	}
	
/* set last nav item diff color */
.nav-item:last-of-type a {
	margin: 0 20px 0 10px;
	}
	
.nav-item a {
	color:#3c912f;
	text-decoration:none;	
	font-family: 'Roboto Condensed', sans-serif;
	/* letter-spacing: -0.03em; */
	}
	
.nav-item a:hover,.nav-item a span:hover  {
	color:#fff;
	background-color:#0f87aa;
	text-decoration:none;
	font-family: 'Roboto Condensed', sans-serif;
	}

/* top level over state */
/* focus/open states of first descendant link within a top level navigation item */
.nav-item > a:focus,
.nav-item > a.open,.nav-item > span.hover,.nav-item > span.open {
	background-color:#0f87aa;
	color:#FFF;
	z-index:10000;
	border:none;
	text-decoration:none;
	font-family: 'Roboto Condensed', sans-serif;
	/* border-bottom:4px solid yellow; */
}


/* sub-navigation panel */
.sub-nav {
	position: absolute;
	display: none;
	top:65px;
	left:-740px;
	width:1460px;
	margin-top: 0px;
	padding-bottom:0px;
	text-align:center;	
	border: none;
	background-color: transparent;
	z-index:10000;
	}

/* sub-navigation panel open state */
.sub-nav.open {
	display: block;
	border: none;
	background-color:#1086ac;
	color:#fff;
	/* box-shadow: 0px 6px 5px 2px rgba(0,0,0,0.35); */
    padding:10px 0 10px 0;
-moz-column-count: 4;
-moz-column-gap: 0px;
-webkit-column-count: 4;
-webkit-column-gap: 0px;
column-count: 4;
column-gap: 0px;
	border-bottom:6px solid #d3de44;    
}

/* list of items within sub-navigation panel */
.sub-nav ul {
	display:inline-block;
	margin: 20px 0px 20px 0px;
	padding: 2px 0 2px 0px;
	width:260px; 
	background-color:transparent;
	vertical-align:top;
	text-align:left;
	}

/* list item within sub-navigation panel */
.sub-nav li {
	display: block;
	list-style-type: none;
	margin: 0;
	padding: 1px 0 1px 0;
}     

.sub-nav-group{
	padding: 0px 0 0 0px;
	
}

/* Second Level Headings */
.sub-nav-group .secondLevel h3{
	margin: 5px 0 5px 0;
	padding-top:4px;
	padding-bottom:6px;
	color:#d3de44;
	background-color:transparent;
	font-size:20px;
	font-weight:400;
	font-family: 'Roboto Condensed', sans-serif;
	border-bottom:2px solid #d3de44;
	letter-spacing:normal;
	}
.sub-nav-group .secondLevel h3 a {
	color:#d3de44;
	font-size:20px;
	font-weight:400;
	font-family: 'Roboto Condensed', sans-serif;
	letter-spacing:normal;
}
.sub-nav-group .secondLevel h3 a:hover {
	color:#FFF;
	text-decoration:none;
	font-family: 'Roboto Condensed', sans-serif;
	}

/* Third level links */
.sub-nav-group .thirdLevel a {
	color:#FFF;
	font-size:16px;
	font-family: 'Roboto Condensed', sans-serif;
	text-transform:none;
	letter-spacing:0.0em;
	display: block;
	padding: 5px 0 5px 0;
	letter-spacing:normal;
	}
.sub-nav-group .thirdLevel a:hover {
	color:#FFF;
	text-decoration:underline;
	font-family: 'Roboto Condensed', sans-serif;
	}

/* hides the home first child - empty tag set */
.nav-menu > :first-child > .sub-nav {
  /*  display: none; */
}


@media only screen and (max-width: 1400px), only screen and (max-device-width: 1400px)
{
/* sub-navigation panel */
.sub-nav {
	left:-490px;
	width:1200px;
	}
.sub-nav ul {
	width:200px; 
	}	
}
@media only screen and (max-width: 1332px), only screen and (max-device-width: 1332px)
{
	
#mainNav {
	margin-right:5px;
	}

#unityMenu {
	font-size:24px;	
	}
.nav-item {
	font-size:24px;	
	}
	
/* first descendant link within a top level navigation item */
.nav-item > span, .nav-item > a {
	padding: 10px 10px 28px 10px;
	}
/* sub-navigation panel */
.sub-nav {
	left:-490px;
	width:1100px;
	}
.sub-nav ul {
	width:200px; 
	}
	
} /* end media */

@media only screen and (max-width: 1060px), only screen and (max-device-width: 1060px)
{
/* sub-navigation panel */
.sub-nav {
	left:-220px;
	width:820px;
	}
.sub-nav ul {
	width:180px; 
	}
} /* end media */